Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 12:04:21 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return i need to make a refund                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i need to make a refund Bot:  Hi I Need To Make A Refund ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567103237            03:49 PM, 22nd Apr                   fatma                   Hi, Good afternoon, Thank you for con
 tacting us. My name is Fatma,i will be happy to help you.           03:50 PM, 22nd Apr                     i need to make a refund                    Hi           03:50 PM, 22nd Apr                     i need to make a refund                    I need to process my return           03:50 PM, 22nd Apr                     i need to make a refund                    Option isn't visible in order details           03:51 PM, 22nd Apr                     i need to make a refund                    Hello           03:53 PM, 22nd Apr                   fatma                   sorry for late reply           03:56 PM, 22nd Apr                   fatma                   Could you please share your order number so that I can assist you further?           03:57 PM, 22nd Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:59 PM, 22nd Apr                   fatma                   Hi, I have not received a response from you yet, pl
 ease confirm if you are still connected?           04:03 PM, 22nd Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:03 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438881